EDIT - feature request #7931

add symbol2 to term detailsview
11/28/2018 01:02 PM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal

Description

Related issues:
Related to EDIT - feature request #5779: Update EuroPlusMedCondensedDistribut... Closed

Associated revisions

Revision fOfed63a - 11/28/2018 12:36 PM - Katja Luther

add symbol2 to term details view

Revision b5c5ca69 - 01/14/2019 10:49 AM - Katja Luther
fix #7931: relable second symbol to symbol 2

History

#1 - 11/28/2018 01:03 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

#2 - 01/14/2019 10:43 AM - Andreas Miiller
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Muiller to Katja Luther

can relabel it to "Symbol 2" or "2nd symbol". The current label is a bit long and it is not immediately obvious that the both "symbol" fields belong
semantically together (therefore | personally prefer the former one, it makes it most clear).
You may close the ticket afterwards.

#3 - 01/14/2019 10:50 AM - Katja Luther
- Status changed from Feedback to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|b5c5ca695d8be72e3d5a8d7238baef51cf006277.

#4 - 01/14/2019 11:08 AM - Katja Luther
- Status changed from Resolved to Closed

- % Done changed from 50 to 0

#5 - 01/14/2019 11:08 AM - Katja Luther
- % Done changed from 0 to 100

#6 - 02/24/2021 04:56 PM - Andreas Miiller
- Related to feature request #5779: Update EuroPlusMedCondensedDistributionComposer to use new symbol field added
